package cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks;

public enum CharacterType {
    INSTALLMENT ("Splátkový"),
    REVOLVING ("REV"),
    OVERDRAFT ("KTK"),
    GENERAL_WARRANTY ("BZ/TF/FX"),
    CREDIT_LINE ("Kreditní linka");

    private final String value;

    CharacterType(String value){
        this.value = value;
    }

    public String getValue(){
        return this.value;
    }
}
